.widget .widget-title {
	line-height: 25px;
}

.widget.wlist.type-1.view-grid .prop-item {
	margin: 30px 0 30px 0;
	height: 318px;
	position: relative;
}

.widget.wlist.type-1 .image {
	position: relative;
	box-sizing: border-box;
	border: 5px solid #DDDDDD;
	width: 160px;
	height: 120px;
	overflow: hidden;
}

.widget.wlist.type-1 .image.loading {
	background: url(../../../img/widgets/wlist/loading.gif) no-repeat center center;
}

.widget.wlist.type-1 .image.loading img {
	display: none;
}

.widget.wlist.type-1 .image img {
	width: 100%;
	height: 100%;
}

.widget.wlist.type-1 span.state {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.widget.wlist.type-1 .prop-item .image span.photo {
	z-index: 10;
	position: absolute;
	width: 60px;
	height: 30px;
	bottom: 0;
	left: 0;
	font-size: 13px;
	-webkit-border-radius: 0px 5px 0px 0px;
	border-radius: 0px 5px 0px 0px;
	filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.6; /* Mozilla */
    opacity: 0.6; /* CSS3 */
}

.widget.wlist.type-1 .prop-item .image span.photo-value {
	z-index: 11;
	position: absolute;
	height: 30px;
	bottom: 0;
	left: 0;
	background: url(../../../img/widgets/wlist/camera.png) no-repeat 10px 6px;
	color: #fff;
}

.widget.wlist.type-1 .prop-item .photo-value p {
	margin: 8px 0 0 32px;
	width: 24px;
	color: #FFF !important;
	font-weight: 400;
	text-align: center;
}

.widget.wlist.type-1 .prop-item p.info {
	font-weight: 500;
}

.widget.wlist.type-1 .prop-item p.info strong {
	font-weight: 600;
}

.widget.wlist.type-1 .prop-item p {
	margin-bottom: 5px;
	font-size: 12px;
	overflow: hidden;
	max-height: 32px;
}

.widget.wlist.type-1 .prop-item .onerow {
	padding: 10px 7px 10px 10px;
}

.widget.wlist.type-1 .prop-item .onerow .col7 {
	margin-right: 0;
}

.widget.wlist.type-1 .prop-item .onerow .col2 {
	width: 17%;
}

.widget.wlist.type-1 .prop-item .title h2 {
	font-size: 18px;
	color: #444444;
	padding-top: 10px;
	text-transform: none;
}

.widget.wlist.type-1.view-list .prop-item .price {
	padding: 20px 0;
	font-size: 17px;
	/* text-align: center;*/ 
	font-weight: 400;
}
.widget.wlist.type-1 .prop-item .price .no-price {
	font-size: 75%;
	text-transform: uppercase;
}

.widget.wlist.type-1 .prop-item .price .currency {
	font-size: 75%;
	font-weight: 400;
}

.widget.wlist.type-1.view-grid .prop-item .price {
	font-size: 18px;
	padding: 22px 0 10px 0;
}

.widget.wlist.type-1.view-grid .prop-body {
	height: 112px;
	overflow: hidden;
}

.widget.wlist.type-1.view-grid .go-action {
	position: absolute;
	bottom: 0;
	margin-bottom: 0;
}

.widget.wlist.type-1.view-list .col2.last {
	text-align: right;
}

.widget.wlist .grid-list-option a {
	float: right;
	margin-left: 5px;
	height: 25px;
}

.widget.wlist .grid-list-option a:hover {
	opacity: 0.5;
}

.widget.wlist .grid-list-option a.active {
	opacity: 0.15;
	pointer-events: none;
}

.widget.wlist .pagination {
	text-align: center;
	padding: 20px 0;
	margin-bottom: 40px;
	color: #666;
	font-size: 14px;
	line-height: 24px;
}

.widget.wlist .pagination .col5 {
	width: 40.5%;
}

.widget.wlist .pagination span.sep {
	padding: 0px 5px;
	color: #AAAAAA;
}

.widget.wlist .pagination .page {
	display: inline-block;
	padding: 0px 9px;
	margin-right: 4px;
	border-radius: 3px;
	background: #777;
	font-size: .875em;
	font-weight: bold;
	text-decoration: none;
	color: #717171;
	opacity: 0.3;
}

.widget.wlist .pagination .page:hover,.widget.wlist .pagination .page.gradient:hover
	{
	opacity: 0.5;
}

.widget.wlist .pagination .page.active {
	border: none;
	background: #616161;
	color: #f0f0f0;
	pointer-events : none;
	opacity: 1;
}

.widget.wlist .list-alert .alert-title {
	color: #333333;
	font-size: 18px;
	margin-top: 20px;
}

.widget.wlist .list-alert .alert-activate {
	color: #333333;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.widget.wlist .alert-activate span { padding-right: 20px; }

.widget.wlist .list-alert .alert-activate i {
	float: right;
}

.widget.wlist .list-alert .alert-block {
	color: #333333;
	margin-top: 10px;
	background-color: #EEEEEE;
	padding: 10px 15px;
	border-radius: 7px;
}

.widget.wlist .list-alert .alert-form {
	margin: 15px 0 0 0;
}

.widget.wlist .list-alert .alert-block input {
	width: 195px;
	margin-right: 8px;
	margin-bottom: 0;
	border: 1px solid #FFF;
	border-radius: 5px;
	height: 35px;
	font-weight: 300;
	box-sizing: border-box;
}

.widget.wlist .list-alert .alert-block input.txt-email {
	margin-right: 0;
}

.widget.wlist .list-alert .alert-form a {
	width: 47px;
	height: 35px;
	border-radius: 5px;
	background: #777777;
	float: right;
	color: #FFF;
}

.widget.wlist .list-alert .alert-form a:hover {
	background: #333;
}

.widget.wlist .list-alert .alert-form a i {
	margin: 11px 12px;
}

.widget.wlist .list-alert .alert-msg-error, .widget.wlist .list-alert .alert-msg {
	background: red;
	color: #FFF;
	font-size: 14px;
	line-height: 16px;
	border-radius: 5px;
	padding: 10px 15px;
	margin-top: 10px;
}

.widget.wlist .list-alert .alert-msg {
	background: #68c800;
}

/*
.widget.wlist .prop-list .cta-boton {
	margin-top: 20px;
}

.widget.wlist .prop-list .image span p {
	margin: 7px 0 0 40px;
}

.widget.wlist .image img {
	width: 100%; border: 5px solid #ade3fc; margin: 0 0 15px 0;
}

*/

.widget.wlist .wlist-no-properties {
	color: #999;
	text-align: center;
	font-weight: 300;
}

.widget.wlist .wlist-no-properties i {
	font-size: 125px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.widget.wlist .wlist-no-properties h5 {
	font-size: 18px;
	line-height: 22px;
}

.widget.wlist .wlist-no-properties h4 {
	font-size: 25px;
	line-height: 30px;
}

.widget.wlist .wlist-no-properties .criteria {
	margin: 30px 0px 50px;
}

.widget.wlist .wlist-no-properties .criteria span {
	background-color: rgba(0,0,0,0.3);
	color: #FFF;
	padding: 5px 10px;
	margin: 3px;
}

.widget.wlist .validate_error {
	border: 1px solid red !important;
	background-color: #FFEDED !important;
}

body .widget.wlist div.prop-item .image span.photo p {
	color: #FFF !important;
}

.widget.wlist .grid-list-option .select { position: relative; width: 130px; float: left; margin: 0; margin-left: 15px; }
.widget.wlist .grid-list-option .select .arrow { position: absolute; right: 0; top: 0; cursor: pointer; pointer-events: none; background: #CCC; width: 20px; height: 25px; text-align: center; border-radius: 0 4px 4px 0; }
.widget.wlist .grid-list-option select { width: 100%; font-size: 12px; height: 25px; line-height: 25px; padding-top: 2px; }
.widget.wlist .grid-list-option a { line-height: 25px; width: 25px; }
.widget.wlist .grid-list-option i { margin-top: 7px; color: #fff; }

.widget.wlist.type-1 div.prop-item .tags span {
    background: #777;
    color: #FFF;
    padding: 2px 8px;
    font-size: 9px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 22px;
    margin-right: 3px;
    white-space: nowrap;
}




/* BASIC */
body.style-basic .widget.wlist.type-1 .prop-item .image span.photo p {
	font-weight: 400;
}

body.style-basic .widget.wlist.type-1 .prop-item.grey {
	border-radius: 7px;
}

body.style-basic .widget.wlist .wlist-no-properties .criteria span {
	font-weight: 500;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 5px;
	white-space: nowrap;
	display: inline-block;
}

/* FANCY */
body.style-fancy .widget.wlist.type-1 .prop-item.grey {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1) !important;
}

body.style-fancy .widget.wlist.type-1 .image img {
	border-color: #BC9E70;
	background-color: #57422B;
}

body.style-fancy .widget.wlist.type-1 .prop-item .image span {
	background-color: #BC9E70;
}

body.style-fancy .widget.wlist.type-1 .prop-item .title h2 {
	color: #E2DECE;
}

body.style-fancy .widget.wlist.type-1 .prop-item .go-action {
	background-color: #BC9E70;
	border-radius: 3px;
	color: #E2DECE;
	font-family: Kaushan Script;
	font-size: 14px;
}

body.style-fancy .widget.wlist.type-1 .prop-item .go-action:hover {
	background-color: #5A6875;
}

/* FLAT */
body.style-flat .widget.wlist.type-1 .prop-item .go-action {
	background: none repeat scroll 0 0 #F15A23;
	border-bottom: 3px solid #E52222;
}

body.style-flat .widget.wlist.type-1 .prop-item .go-action:hover {
	background: none repeat scroll 0 0 #E6E6E6 !important;
	border-bottom: 3px solid #DCDCDC;
	color: #F15A23;
}

body.style-flat .widget.wlist.type-1 .image img {
	border-color: #3A3A3A;
	background-color: #FFFFFF;
}

body.style-flat .widget.wlist.type-1 .image span {
	background-color: #3A3A3A;
}

body.style-flat .widget.wlist.type-1 .grey {
	background-color: #F2F1F1;
}

/* LEATHER */
body.style-leather .widget.wlist.type-1 .image {
	border-color: #009A9A;
	background: #F2F2F2;
}

body.style-leather .widget.wlist.type-1 .image span.photo {
	background-color: #009A9A;
}

body.style-leather.style-leather-2 .widget.wlist.type-1 .image {
	border-color: #004A27;
	background: #F2F2F2;
}

body.style-leather.style-leather-2 .widget.wlist.type-1 .image span.photo {
	background-color: #004A27;
}

body.style-leather.style-leather-3 .widget.wlist.type-1 .image {
	border-color: #E76600;
	background: #F2F2F2;
}

body.style-leather.style-leather-3 .widget.wlist.type-1 .image span.photo {
	background-color: #E76600;
}

body.style-leather.style-leather-5 .widget.wlist.type-1 .image {
	border-color: #5c2d01;
	background: #F2F2F2;
}

body.style-leather.style-leather-5 .widget.wlist.type-1 .image span.photo {
	background-color: #5c2d01;
}

/* NATURE */
body.style-nature .widget.wlist.type-1 .grey {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2) !important;
}

body.style-nature .widget.wlist.type-1 .image img {
	border-color: #608E9D;
	background: #DEEAEE;
}

body.style-nature .widget.wlist.type-1 .image span {
	background-color: #608E9D;
}

body.style-nature .widget.wlist.type-1 .go-action {
	background: none repeat scroll 0 0 #608E9D;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: 400 !important;
}

body.style-nature .widget.wlist.type-1 .go-action:hover {
	background: none repeat scroll 0 0 #E6E6E6 !important;
	color: #608E9D;
}

/* OVERLAY */
body.style-overlay .widget.wlist.type-1 .prop-item .title h2 {
	color: #FFFFFF;
}

body.style-overlay .widget.wlist.type-1 .image img {
	border-color: rgba(0, 0, 0, 0.5);
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.05) !important;
}

body.style-overlay .widget.wlist.type-1 .image span {
	background-color: rgba(0, 0, 0, 0.5);
}

body.style-overlay .widget.wlist.type-1 .go-action {
	background: linear-gradient(to bottom, #FECCB1 0%, #F17432 50%, #EA5507 51%, #FB955E
		100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #FFFFFF;
	font-family: lato;
	font-size: 12px;
}

body.style-overlay .widget.wlist.type-1 .go-action:hover {
	background: none repeat scroll 0 0 #EA5507 !important;
}

/* BEACH */
body.style-beach .widget.wlist.type-1 .image {
	border-color: #099AC1;
	background: #F4F0E8;
}

body.style-beach .widget.wlist.type-1 .image span.photo {
	background-color: #099AC1;
}

body.style-beach .widget.wlist.type-1 .go-action {
	background: none repeat scroll 0 0 #099AC1;
	border-radius: 5px;
	font-family: Roboto Condensed;
	font-size: 12px;
}

body.style-beach .widget.wlist.type-1 .go-action:hover {
	background-color: #39B2D4;	
}

body.style-beach .widget.wlist.type-1 .go-action span {
	border: 1px dashed #FFFFFF;
	border-radius: 3px;
	color: #FFFFFF;
	text-decoration: none;
}

/* RETRO */
body.style-retro .widget.wlist.type-1 .image {
	border-color: #81B2B2;
	background: #F4F0E8;
}

body.style-retro .widget.wlist.type-1 .image span.photo {
	background-color: #81B2B2;
}

body.style-retro .widget.wlist.type-1 .prop-item .price {
	color: #5A6875;
}

body.style-retro .widget.wlist.type-1 .grey {
	background-color: #F2F1F1;
}

body.style-retro .widget.wlist.type-1 .go-action {
	background: url("../../../img/retro/bg-button2.png") repeat scroll 0 0
		rgba(0, 0, 0, 0);
	border: 1px solid #CACACA;
	border-radius: 3px;
	color: #717171;
	font-family: lato;
	font-size: 12px;
}

body.style-retro .widget.wlist.type-1 .go-action:hover {
	background: none repeat scroll 0 0 #81B2B2 !important;
	color: #E2DECE;
}

/* STONE */
body.style-stone .widget.wlist.type-1 .image {
	background: #F7F7F7;
}

body.style-stone .widget.wlist.type-1 .image span.photo {
	background-color: #F7F7F7;
}

body.style-stone .widget.wlist.type-1 .grey {
	background: #F2F1F1;
}

body.style-stone .widget.wlist.type-1 .go-action {
	background: linear-gradient(to bottom, #F9F9F9 0%, #EAEAEA 100%) repeat
		scroll 0 0 rgba(0, 0, 0, 0);
	border-radius: 0;
	color: #717171;
	font-size: 13px;
	font-weight: 400;
}

body.style-stone .widget.wlist.type-1 .go-action:hover {
	background: none repeat scroll 0 0 #F0F0F0 !important;
}

/* WOOD */
body.style-wood .widget.wlist.type-1 .image {
	border-color: #8B6431;
	background-color: #FFF2E5;
}

body.style-wood .widget.wlist.type-1 .image span.photo {
	background-color: #8B6431;
}

body.style-wood .widget.wlist.type-1 .price {
	color: #FFC076;
}

body.style-wood .widget.wlist.type-1 .grey {
	background: #FFF2E5;
}

body.style-wood .widget.wlist.type-1 .go-action {
	color: #FFC076;
	background-color: #8B6431;
	border: medium none;
	border-radius: 10px;
	display: block;
	font-size: 13px;
	font-style: italic;
}

body.style-wood .widget.wlist.type-1 .go-action:hover {
	background-color: #603913;
	color: #FFFFFF !important;
}

body.style-wood .widget.wlist .list-alert .alert-block {
	background: #F5E6D7;
}

body.style-wood .widget.wlist .list-alert .alert-form a {
	background-color: #603913;
}

body.style-wood .widget.wlist .wlist-no-properties {
	color: #603913;
}

body.style-wood .widget.wlist .wlist-no-properties i {
	color: #603913;
}

body.style-wood .widget.wlist .wlist-no-properties .criteria span {
	background: #603913;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 16px;
	color: #FFF;
	border-radius: 5px;
}